View Issue Details

IDProjectCategoryView StatusLast Update
0028411Documentation2.x TutorialPublic2019-02-13 15:19
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0028411: 2.x Tutorial: Gesture Events - Rotate Events has spelling mistake in first paragraph
DescriptionGesture Events - Rotate Events tutorial has a spelling mistake in the first paragraph, see screenshot.
Steps To ReproduceN/A
TagsNo tags attached.

Activities

Sam Cumming

2017-11-24 15:38

Developer  

Mark Alexander

2018-05-30 12:15

Developer   ~0060069

Fixed

Matthew McInnes

2019-02-13 15:19

Developer   ~0063172

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308